For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList custom pronunciations
      • POSTCreate custom pronunciation
      • POSTBulk create pronunciations from ZIP
      • GETGet custom pronunciation
      • DELDelete custom pronunciation
      • PATCHToggle pronunciation active status
Status
LogoLogo
API ReferenceCustom Pronunciations

Delete custom pronunciation

DELETE
https://app.resemble.ai/api/v2/pronunciations/:uuid
DELETE
/api/v2/pronunciations/:uuid
$curl -X DELETE https://app.resemble.ai/api/v2/pronunciations/uuid \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "success": true
3}
Permanently remove a custom pronunciation. Takes effect immediately.
Was this page helpful?
Previous

Toggle pronunciation active status

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"

Response

Pronunciation deleted
successboolean